.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-10ecac0f-bf65-382a-7406-5c49ada3b31f {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d567ca63-a9d4-3a0b-8080-a970a5a7797d {
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e100df3b-97a7-eff7-acfc-cf117f6883a3 {
max-width: 830px !important;
}
.lfr-layout-structure-item-e100df3b-97a7-eff7-acfc-cf117f6883a3 {
  
}.lfr-layout-structure-item-9fbe003d-d2d8-ae00-6592-df679f95fc1d {
max-width: 1200px !important;
}
.lfr-layout-structure-item-9fbe003d-d2d8-ae00-6592-df679f95fc1d {
	gap: 20px;
  
  @media screen and (min-width: 768px){
  	flex-direction: row-reverse !important;
    justify-content: flex-end !important;
  }
}.lfr-layout-structure-item-581860df-d086-8795-3d65-18701e6b4e80 {
min-width: 250px !important;
}
.lfr-layout-structure-item-581860df-d086-8795-3d65-18701e6b4e80 {
	gap: 20px;
}.lfr-layout-structure-item-9f3a48b5-a610-77f1-7438-3a7eeb306e6d {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-da0dfab8-23ed-874a-99c4-b262cf449e30 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4494069e-f620-5fbc-87a6-c853d0932e6c {
display: none !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8b53def7-9007-cb66-90db-228d6881b092 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a08a6241-1122-bf5f-4ff4-a2d0db069179 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-87d789a3-41f8-54c9-d081-a3c2518d9752 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f740ebb5-d183-6dba-351f-0e163ba5b48a {
display: none !important;
}
.lfr-layout-structure-item-64fd42fd-c3af-c066-8ab8-879d21b878b6 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-e100df3b-97a7-eff7-acfc-cf117f6883a3 {
  @media screen and (min-width: 768px) {
  	width: calc(100vw - 270px);
  }
}}